<!DOCTYPE html>
<html>
    
<head>
	<meta charset="UTF-8">
	<title>login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
</head>
    
    
<body>
    <div class="container">
        
        
        <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>ログイン画面</h1></div>
        
        
        <form action="" method="post">
             
             <div class="form-group row">
                 <label for="inputLoginId" class="col-sm-5 col-form-label" align="right">ログインID</label>
                 <div class="col-sm-5" align="left">
                     <input type="id" style="width:250px;" class="form-control" id="inputLoginId">
                 </div>
             </div>
            
            <div class="form-group row">
                <label for="inputPassword" class="col-sm-5 col-form-label" align="right">パスワード</label>
                <div class="col-sm-5" align="left">
                    <input type="password" style="width:250px;" class="form-control" id="inputPassword">
                </div>
            </div>
            
            <div class="form-group row" align="center" style="padding:50px 50px">
                <div class="col-sm-12">
                    <button type="submit" class="btn btn-outline-secondary">&emsp;ログイン&emsp;</button>
                </div>
            </div>
            
            <div class="form-group row" align="right" style="padding-bottom:20px">
                 <div class="col-sm-8">
                     <a type="submit" class="text-secondary border-bottom border-secondary">新規登録</a>
                 </div>
             </div>
        
        </form>
    </div>
</body>
    
</html>
